=== debian/changelog ===
ros-indigo-cob-bringup (0.6.9-0trusty) trusty; urgency=high

  * update maintainer
  * Merge pull request #764 <https://github.com/ipa320/cob_robots/issues/764> from fmessmer/dualdistro_compatible_env_sh
    select rosdistro in env.sh
  * select rosdistro in env.sh
  * Merge pull request #760 <https://github.com/ipa320/cob_robots/issues/760> from ipa-fxm/cob4-10_hw_upgrade
    cob4-10 hw upgrade
  * cob4-10 hw upgrade
  * Merge pull request #759 <https://github.com/ipa320/cob_robots/issues/759> from ipa-fxm/fix_grippers_onboard_driver
    re-add joint_names param + consistent launch structure for sdhx with remote driver
  * add fake_diagnostics for grippers in sim
  * prepare launch file for sdhx with remote driver
  * fix joint_names params for robots with onboard gripper driver
  * Merge pull request #713 <https://github.com/ipa320/cob_robots/issues/713> from bbrito/ur_launch_pkg_config
    adding pkg_hardware_config arg
  * Merge pull request #757 <https://github.com/ipa320/cob_robots/issues/757> from ipa-fxm/migrate_unity_structure
    simplify config structure
  * simplify config structure
  * Merge pull request #756 <https://github.com/ipa320/cob_robots/issues/756> from HannesBachter/add_cob4-13_cardiff
    changes for cob4-13
  * enable grippers in simulation
  * undo post shipping changes
  * add cob4-cardiff
  * Merge pull request #747 <https://github.com/ipa320/cob_robots/issues/747> from ipa-fxm/add_cob4-13_cardiff
    add cob4-13 cardiff
  * Merge pull request #753 <https://github.com/ipa320/cob_robots/issues/753> from ipa-bnm/feature/sdhx_local
    launch local sdhx driver on cob4-16 gripper computer
  * added launch to start sdhx localy on raspbarry and removed launch from bringup
    fixed typo
  * Merge pull request #741 <https://github.com/ipa320/cob_robots/issues/741> from ipa-fxm/cob-uh_final
    [WIP] cob-uh final
  * Merge pull request #750 <https://github.com/ipa320/cob_robots/issues/750> from ipa-fxm/add_missing_components_cob4-18
    add light and em monitor
  * add light and em monitor
  * cob4-13 config fixes
  * Merge pull request #746 <https://github.com/ipa320/cob_robots/issues/746> from ipa-fxm/add_cob4-18_323
    add cob4-18 323
  * add grippers cob-uh
  * add arms cob-uh
  * add cob4-18 323
  * add cob4-13 cardiff
  * adding pkg_hardware_config arg
  * Contributors: Benjamin Maidel, Bruno Brito, Felix Messmer, Florian Weisshardt, Richard Bormann, cob4-13, fmessmer, ipa-fmw, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-bringup (0.6.8-0trusty) trusty; urgency=high

  * Merge pull request #744 <https://github.com/ipa320/cob_robots/issues/744> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #743 <https://github.com/ipa320/cob_robots/issues/743> from ipa-fxm/laser_range_filter
    introduce laser range filter
  * introduce laser range filter
  * Merge pull request #740 <https://github.com/ipa320/cob_robots/issues/740> from ipa-fxm/fix_cam3d_nodelet_namespaces
    fix nodelet and topic namespaces
  * fix nodelet and topic namespaces
  * Merge pull request #731 <https://github.com/ipa320/cob_robots/issues/731> from ipa-fxm/enhance_auto_recover_logic
    enhance auto_recover logic
  * Merge pull request #733 <https://github.com/ipa320/cob_robots/issues/733> from ipa-fxm/add_cob4-16_uh
    add cob4-16 uh
  * add cob4-16 uh
  * enhance auto_recover logic
  * Merge pull request #728 <https://github.com/ipa320/cob_robots/issues/728> from ipa-nhg/cob47-setup
    setup cob4-7
  * setup cob4-7
  * Merge pull request #725 <https://github.com/ipa320/cob_robots/issues/725> from ipa-fmw/cob4-11_add_light
    add light to cob4-11
  * add light to cob4-11
  * Merge pull request #723 <https://github.com/ipa320/cob_robots/issues/723> from ipa-fxm/move_cob4-2
    move cob4-2 to unity-robotics
  * Merge pull request #722 <https://github.com/ipa320/cob_robots/issues/722> from ipa-mjp/uncomment_ur_arm
    uncomment ur arm
  * move cob4-2 to unity-robotics
  * Merge branch 'indigo_dev' of https://github.com/ipa320/cob_robots into correct_torso_param
  * uncomment ur_arm
  * Merge pull request #720 <https://github.com/ipa320/cob_robots/issues/720> from ipa-fxm/fix_camera_coord_frames
    fix camera coord frames for all cameras and all robots for hw and sim
  * fix frame_id
  * fix image flip for 3dcs
  * consistency for all robots
  * fix frames for usb_camera and sick_3dcs
  * add missing frames for asus
  * add nodelet manager for simulation
  * fix camera coord frames for asus and zr300 on cob4-7
  * add static transforms for zr300
  * remove serial number (only needed for multi-camera setup)
  * fix torso zr300 camera
  * add zr300 launch file
  * use zr300 for torso_right camera
  * Merge pull request #719 <https://github.com/ipa320/cob_robots/issues/719> from ipa-fxm/anon_machine_tag
    anon machine tags
  * Merge pull request #716 <https://github.com/ipa320/cob_robots/issues/716> from ipa-fxm/spacenav_launch_args
    introduce launch args for parameters
  * anon machine tags
  * Merge pull request #717 <https://github.com/ipa320/cob_robots/issues/717> from ipa-fxm/ntp_monitor_toggle
    do not monitor ntp offset for base pcs
  * do not monitor ntp offset for base pcs
  * introduce launch args for parameters
  * Merge pull request #698 <https://github.com/ipa320/cob_robots/issues/698> from ipa-fxm/add_ntp_monitor
    add ntp monitor
  * Merge pull request #714 <https://github.com/ipa320/cob_robots/issues/714> from ipa-fxm/legacy_cleanup
    remove legacy stuff and cleanup dependencies
  * remove legacy stuff and cleanup dependencies
  * add ntp_server for additional pcs of cob4-10
  * fix indentation
  * add ntp monitor
  * Merge pull request #708 <https://github.com/ipa320/cob_robots/issues/708> from ipa-fxm/feature/powerball_raw3-1
    Feature/powerball raw3 1
  * Merge pull request #707 <https://github.com/ipa320/cob_robots/issues/707> from ipa-fxm/update_maintainer

