=== debian/control ===
Source: ros-indigo-cob-bringup
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cob-supported-robots, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/cob_bringup
Standards-Version: 3.9.2

Package: ros-indigo-cob-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-canopen-chain-node, ros-indigo-canopen-motor-node, ros-indigo-cob-android-script-server, ros-indigo-cob-base-velocity-smoother, ros-indigo-cob-bms-driver, ros-indigo-cob-calibration-data, ros-indigo-cob-cam3d-throttle, ros-indigo-cob-collision-monitor, ros-indigo-cob-collision-velocity-filter, ros-indigo-cob-command-gui, ros-indigo-cob-control-mode-adapter, ros-indigo-cob-dashboard, ros-indigo-cob-default-env-config, ros-indigo-cob-default-robot-behavior, ros-indigo-cob-default-robot-config, ros-indigo-cob-docker-control, ros-indigo-cob-frame-tracker, ros-indigo-cob-hand-bridge, ros-indigo-cob-hardware-config, ros-indigo-cob-helper-tools, ros-indigo-cob-image-flip, ros-indigo-cob-light, ros-indigo-cob-linear-nav, ros-indigo-cob-mimic, ros-indigo-cob-monitoring, ros-indigo-cob-moveit-config, ros-indigo-cob-obstacle-distance, ros-indigo-cob-omni-drive-controller, ros-indigo-cob-phidget-em-state, ros-indigo-cob-phidget-power-state, ros-indigo-cob-phidgets, ros-indigo-cob-reflector-referencing, ros-indigo-cob-safety-controller, ros-indigo-cob-scan-unifier, ros-indigo-cob-script-server, ros-indigo-cob-sick-lms1xx, ros-indigo-cob-sick-s300, ros-indigo-cob-sound, ros-indigo-cob-teleop, ros-indigo-cob-twist-controller, ros-indigo-cob-voltage-control, ros-indigo-compressed-depth-image-transport, ros-indigo-compressed-image-transport, ros-indigo-controller-manager, ros-indigo-costmap-2d, ros-indigo-diagnostic-aggregator, ros-indigo-generic-throttle, ros-indigo-image-proc, ros-indigo-joint-state-controller, ros-indigo-joint-state-publisher, ros-indigo-joint-trajectory-controller, ros-indigo-joy, ros-indigo-laser-filters, ros-indigo-nodelet, ros-indigo-openni-launch, ros-indigo-openni2-launch, ros-indigo-position-controllers, ros-indigo-realsense-camera, ros-indigo-robot-state-publisher, ros-indigo-roslaunch, ros-indigo-rosserial-python, ros-indigo-rosserial-server, ros-indigo-rostopic, ros-indigo-rplidar-ros, ros-indigo-rviz, ros-indigo-sick-visionary-t-driver, ros-indigo-spacenav-node, ros-indigo-tf2-ros, ros-indigo-theora-image-transport, ros-indigo-topic-tools, ros-indigo-twist-mux, ros-indigo-ur-driver, ros-indigo-usb-cam, ros-indigo-velocity-controllers
Description: This package provides launch files for operating Care-O-bot.
